package com.wechat.model.dto;

import java.io.Serializable;
import java.util.List;

public class Province implements Serializable{
	private static final long serialVersionUID = 1L;

	private String value; // 省份id

	private String name; // 省份名称

	private List<City> children; // 城市

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<City> getChildren() {
		return children;
	}

	public void setChildren(List<City> children) {
		this.children = children;
	}

}
